* {	
  box-sizing: border-box;
}

body {
  color:#ebebeb;
  background-color:#0d0d0d;
  margin: 0;
  font-family:Verdana,Helvetica,Arial,sans-serif;
  font-size:16px;
  line-height:1.6;
}

h1,h2,h3,h4,h5,h6{
  color:#e9c58d;
  text-align:center;
  font-family: "Luxurious Roman", serif;
  letter-spacing:0px;
}

strong {
	color: #ebebeb}
	
em {
	color:#D9436B;
}

A:link {
	color:#e9c58d;
	font-weight:bold;}
A:visited {
	color:#7fa9c9}
A:hover {
	color:#fff;}

header {
  padding: 5px;
  text-align: center;
  background: black;
}

footer {
  padding: 20px;
  text-align: center;
  background: #212d3e;
  color:grey;
  font-size: 13px
}







.topnav {
  position: relative;
  overflow: hidden;
  background-color: #212d3e;
}

.topnav a {
  list-style: '▶ ';
  float: left;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
	list-style: '▷ '; 
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: orange;
  color: white;
}

.topnav-centered a {
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.topnav-right {
  float: right;
}








/* Column container */
.container {  
  display: flex;
  flex-wrap: wrap;;}

/* Sidebar/right column */
.side {
  flex: 20%;
  padding: 20px;
}

/* Main column */
.main {
  flex: 60%;
  background-color: #0d0d0d;
  color:#ebebeb;
  padding: 20px;
}

/* Fake image, just for this example */
.fakeimg {
  width: 100%;
  padding: 20px;
}

figcaption{
  font-size:9px;
  text-align:center;
}




div.tablecontainer {
  overflow-x: auto;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table, th, td {
   border: 0px dashed #ddd;
   padding: 8px;
   text-align: left;
}
table img {
 height:350px;	
}




.luxurious-roman-regular {
  font-family: "Luxurious Roman", serif;
  font-weight: 400;
  font-style: normal;
}



/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  .container, .navbar {   
    flex-direction: column;
  }
  
  
}